.slider {
 	display: none;
}

.mc-block {
 	width: 45%;
	float: left;
}

.main-content-left {
 	width: 100%;
	margin: 0 40px;
}

#content .main-content-right h3 {
 	width: 100%;
	margin: 0 0 10px 40px;
}

#content .main-content-right {
 	float: left;
	width: 100%;
	margin: 0 0 20px 0;
}

#content .main-content-right p {
 	margin: 0 40px;
}

.mini-price {
 	width: 100%;
}

.mini-price ul {
 	width: 30%;
	margin: 40px 0 0 0;
}

.last-news {
 	width: 100%;
	display: none;
}

.last-news-block {
 	width: 33%;
	float: left;
}

.last-news .last-news-block:last-child {
 	display: none;
}

.tdashed-blocks {
 	width: 100%;
	display: none;
}

.tdashed-left {
 	width: 100%;
}

.tdashed1 {
 	width: 50%;
}

.tdashed2 {
 	width: 50%;
}

.tdashed-right {
 	width: 100%;
}

.cabinet-login {
 	display: none;
}

.form-zapis-table-div {
 	width: 60%;
	margin: 0 auto;
}

.form-zapis-zag {
 	font-size: 32px;
}

.sidebar {
 	display: none;
}

#content {
 	width: 100%;
	padding: 54px 0 17px 0;
}

#wrapper {
 	width: 100%;
}

#footer {
	width: 100%;
	min-width: 100%;
}

a.vkurse {
 	display: none;
}

.cabinet-form {
 	display: none;
}